/* Page Layout
-------------------------------------------------------------- */
span.agree-hidden {
    display: none
}

#aside-form {
    float: left;
    margin: 0 10px 0 0;
    width: 500px
}

#aside-sidebar {
    float: right;
    width: 408px;
}

/* Modifiers
-------------------------------------------------------------- */
.center {
    text-align: center
}

.left {
    text-align: left
}

.right {
    text-align: right
}

/* Product list styles
-------------------------------------------------------------- */
.price-small {
    text-align: right;
    font-size: 20px;
}

.price-big {
    font-size: 52px;
    line-height: 60px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

ul.product-list-h {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
}

ul.product-list-h > li {
    background: #efefef;
    border: solid 1px #DEDEDE;
    color: #222;
    display: inline;
    list-style-type: none;
    float: left;
    text-align: left;
    height: 100px;
    width: 250px;
    margin: 3px;
    padding: 10px;
}

ul.product-list-v {
    list-style-type: none;
    margin: 0 auto;
    padding: 0;
    text-align: left;
}

ul.product-list-v > li {
    background: #efefef;
    border: solid 1px #DEDEDE;
    color: #222;
    list-style-type: none;
    margin: 3px;
    padding: 10px;
    width: auto;
    float: none;
}

ul.product-list-h li.product-selected, ul.product-list-v li.product-selected {
    background: #DFF2BF url('../images/success.png') no-repeat right bottom;
    border: solid 1px #4F8A10;
    list-style-type: none;
    margin: 3px;
    padding: 10px;
}

/* Fieldset styles
-------------------------------------------------------------- */
.fuse fieldset {
    background: transparent;
    border: 1px solid #222222;
    clear: both;
    margin: 0 0 10px 0;
    padding: 10px;
    outline: 0;
}

.fuse fieldset legend {
    font-size: 150%;
    font-weight: normal;
    margin: 0;
    padding: 0 5px;
}

fieldset.submit {
    border: 0
}
